[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.RemoveHandler

RemoveHandler - method for removing a handler

## Declaration

Source position: menus.pp line 252

`public procedure TMenuItem.RemoveHandler(`
`HandlerType: TMenuItemHandlerType;`
`const AMethod: TMethod`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.